html {
height:100%;
}

body {
margin:10px 10px 80px 10px;
background-color:#fcfcfc;
/* overflow:hidden; */
height:100%;
}

#ol_main_table  {
border:none;
width:1250px;
margin-left:auto;
margin-right:auto;
margin-bottom:80px;
height:100%;
}

#ol_main_header_td {
padding:4px 4px 2px 4px;
vertical-align:top;
background-color:#fafafa;
}

#ol_header_div {
background-color:#f6f6f6;
padding:4px 4px 4px 4px;
}

#ol_header_div  a:link,
#ol_header_div  a:active,
#ol_header_div  a:visited {
font-family:Calibri;
font-size:16pt;
font-weight:bold;
color:navy;
background-color:#f6f6f6;
text-decoration:none;
}
#ol_header_div  a:hover {
color:maroon;
}

#ol_header_nav_div {
background-color:#f6f6f6;
padding:4px 4px 4px 4px;
text-align:right;
font-family:Calibri;
font-size:11pt;
/*font-weight:bold;*/
color:#c0c0c0;
}

#ol_header_nav_div span.HelpHeaderNav,
#ol_header_nav_div  a:link,
#ol_header_nav_div  a:active,
#ol_header_nav_div  a:visited {
font-family:Calibri;
font-size:11pt;
font-weight:bold;
color:navy;
background-color:#f6f6f6;
text-decoration:none;
}

#ol_header_nav_div  a:hover {
color:maroon;
text-decoration:underline;
}

#ol_left_td {
padding:2px 2px 4px 4px;
vertical-align:top;
background-color:#fafafa;
border:none;
height:100%;
}

#ol_nav_ext_div {
height:100%;
background-color:#fafafa;
}

#ol_nav_header_div  {
height:49px;
font-family:Calibri;
font-size:16pt;
font-weight:bold;
background-color:#ccccff;
border-bottom:1px solid #C0C0C0;
color:#000000;
padding:4px 4px 4px 4px;
}

#ol_right_td {
padding:2px 4px 4px 2px;
vertical-align:top;
width:100%;
border:none;
background-color:#fafafa;
}

#ol_content_div {
width:100%;
height:100%;
background-color:#ffffff;
}

#ol_nav_div{
overflow-x:hidden;
width:350px;
padding:10px 0px 0px 0px;
background-color:#fafafa;
}

div.hm_body{ /* Suppress indent for non-scrolling header */
padding-top: 10px;
}

/* Topics tree */
TABLE.HelpNav  {
width:100%;
margin:0;
}

TR.HelpNav  {
}

TD.HelpNav {
width:100%;
background-color:#fafafa;
vertical-align:top;
padding:0px 0px 0px 0px;
}

TABLE.HelpNavA  {
width:100%;
margin:0;
}

TR.HelpNavA  {
}

TD.HelpNavA {
width:100%;
background-color:#fafafa;
vertical-align:top;
padding:0px 0px 0px 0px;
}

TABLE.HelpNavTopic  {
width:100%;
margin:0px 0px 0px 0px;
}

TR.HelpNavTopic  {
background-color:#fafafa;
}

TD.HelpNavTopicIMG  {
background-color:#fafafa;
padding:1px 0px 1px 0px;
}

A.HelpNavTopicIMG  {
background-color:#fafafa;
}
A.HelpNavTopicIMG img {margin:0px 0px 0px 0px;}

TD.HelpNavTopicText {
width:100%;
font-family:sans-serif;
font-size:9pt;
background-color:#fafafa;
padding:1px 0px 1px 2px;
}

A.HelpNavTopicText:link,
A.HelpNavTopicText:active,
A.HelpNavTopicText:visited  {
color:navy;
width:100%;
font-family:sans-serif;
font-size:9pt;
background-color:#fafafa;
text-decoration:none;
}

A.HelpNavTopicText:hover  {
color:maroon;
text-decoration:underline;
}

TABLE.HelpNavTopicA  {
width:100%;
background-color:#E8E8FD;
margin:0px 0px 0px 0px;
}

TR.HelpNavTopicA {
background-color:#E8E8FD;
}

TD.HelpNavTopicIMGA {
background-color:#E8E8FD;
padding:1px 0px 1px 0px;
}

A.HelpNavTopicIMGA  {
background-color:#E8E8FD;
}

TD.HelpNavTopicTextA {
width:100%;
font-family:sans-serif;
font-size:9pt;
background-color:#E8E8FD;
padding:1px 0px 1px 2px;
}

A.HelpNavTopicTextA:link,
A.HelpNavTopicTextA:active,
A.HelpNavTopicTextA:visited {
width:100%;
font-family:sans-serif;
font-size:9pt;
background-color:#E8E8FD;
text-decoration:none;
}

A.HelpNavTopicTextA:hover  {
color:maroon;
text-decoration:underline;
}
img.weblink {border:none}
